Public Class usrcntlTIR

    Public Event DGVchanged()

    Private Sub usrcntlTIR_Load(sender As Object, e As EventArgs) Handles MyBase.Load

        For i As Integer = 0 To 10
            dgvGegenstände.Rows.Add("", "", "", "")
        Next

        cbxAbgangszollstelle1._value = "SUBEN"

    End Sub

    Private Sub dgvGegenstände_CellValueChanged(sender As Object, e As DataGridViewCellEventArgs) Handles dgvGegenstände.CellValueChanged

        RaiseEvent DGVchanged()

    End Sub
End Class
